#body{
    background-color:rgb(61, 180, 6);
    display: flex;
    justify-content:center ;
    align-items: center;
    height: 100vh;
}
*{
    font-family: sans-serif;
    box-sizing: border-box;
}
#login_form{
    background-color: white;
    width: 450px;
    padding: 50px;
    box-shadow: 10px 10px 5px rgb(7, 73, 1);
    border-radius: 15px;
}
input{
    display: block;
    border: 2px solid #ccc;
    width: 95%;
    padding: 10px;
    margin: 5px auto;
    border-radius: 5px;
    font-size: 16px;

}
lable{
    
    padding: 10px 15px;
    color: #020000;
    font-style: bold;
    font-size: 18px;
    
}
#btn{
    float: right;
    width: 25%;
    color: white;
    background-color: blue;
    padding: 10px;
    font-size: large;
    border-radius: 10px;
}

#btn:hover{
    opacity: 70%;
}
.error {

    background: #f31919;
 
    color: #ffffff;
 
    padding: 10px;
 
    width: 95%;
 
    border-radius: 5px;
 
    margin: 20px auto;
 
 }